<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="11762" systemVersion="16B2555" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="11757"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="kO6-IG-UsQ" customClass="StartupViewInput" customModule="StartupSocialNetwork" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="h5F-eb-IK0">
                    <rect key="frame" x="0.0" y="0.0" width="375" height="100"/>
                    <subviews>
                        <collectionView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" dataMode="none" translatesAutoresizingMaskIntoConstraints="NO" id="RRJ-gt-cII">
                            <rect key="frame" x="8" y="8" width="359" height="84"/>
                            <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="84" id="8oD-04-84y"/>
                            </constraints>
                            <collectionViewFlowLayout key="collectionViewLayout" scrollDirection="horizontal" minimumLineSpacing="4" minimumInteritemSpacing="4" id="eEZ-R5-N5P">
                                <size key="itemSize" width="50" height="50"/>
                                <size key="headerReferenceSize" width="0.0" height="0.0"/>
                                <size key="footerReferenceSize" width="0.0" height="0.0"/>
                                <inset key="sectionInset" minX="0.0" minY="0.0" maxX="0.0" maxY="0.0"/>
                            </collectionViewFlowLayout>
                        </collectionView>
                    </subviews>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    <constraints>
                        <constraint firstAttribute="trailing" secondItem="RRJ-gt-cII" secondAttribute="trailing" constant="8" id="BuH-sV-i2c"/>
                        <constraint firstItem="RRJ-gt-cII" firstAttribute="top" secondItem="h5F-eb-IK0" secondAttribute="top" constant="8" id="G2j-Um-w10"/>
                        <constraint firstAttribute="bottom" secondItem="RRJ-gt-cII" secondAttribute="bottom" constant="8" id="gvn-4t-gAS"/>
                        <constraint firstItem="RRJ-gt-cII" firstAttribute="leading" secondItem="h5F-eb-IK0" secondAttribute="leading" constant="8" id="usE-hz-6f7"/>
                    </constraints>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="ocW-hy-kSk">
                    <rect key="frame" x="0.0" y="100" width="375" height="39.5"/>
                    <subviews>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Một món đồ được chụp và đăng nhiều góc có cơ hội tìm được chủ mới tới 87%" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="tkH-rO-ggK" customClass="PaddingLabel" customModule="StartupSocialNetwork" customModuleProvider="target">
                            <rect key="frame" x="38" y="4" width="325" height="31.5"/>
                            <fontDescription key="fontDescription" type="system" pointSize="13"/>
                            <color key="textColor" white="0.33333333333333331" alpha="1" colorSpace="calibratedWhite"/>
                            <nil key="highlightedColor"/>
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="number" keyPath="leftInset">
                                    <real key="value" value="0.0"/>
                                </userDefinedRuntimeAttribute>
                                <userDefinedRuntimeAttribute type="number" keyPath="rightInset">
                                    <real key="value" value="0.0"/>
                                </userDefinedRuntimeAttribute>
                                <userDefinedRuntimeAttribute type="number" keyPath="topInset">
                                    <real key="value" value="0.0"/>
                                </userDefinedRuntimeAttribute>
                                <userDefinedRuntimeAttribute type="number" keyPath="bottomInset">
                                    <real key="value" value="0.0"/>
                                </userDefinedRuntimeAttribute>
                            </userDefinedRuntimeAttributes>
                        </label>
                        <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="warning" translatesAutoresizingMaskIntoConstraints="NO" id="dDL-HA-mVV">
                            <rect key="frame" x="8" y="9" width="22" height="22"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="22" id="hOG-g5-Nzj"/>
                                <constraint firstAttribute="width" constant="22" id="lEV-xN-IHE"/>
                            </constraints>
                        </imageView>
                    </subviews>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    <constraints>
                        <constraint firstItem="dDL-HA-mVV" firstAttribute="leading" secondItem="ocW-hy-kSk" secondAttribute="leading" constant="8" id="GR6-Hs-Ubt"/>
                        <constraint firstItem="tkH-rO-ggK" firstAttribute="leading" secondItem="dDL-HA-mVV" secondAttribute="trailing" constant="8" id="Nne-9x-Qta"/>
                        <constraint firstAttribute="trailing" secondItem="tkH-rO-ggK" secondAttribute="trailing" constant="12" id="X3H-rM-BGM"/>
                        <constraint firstItem="dDL-HA-mVV" firstAttribute="centerY" secondItem="ocW-hy-kSk" secondAttribute="centerY" id="asc-BA-Vo1"/>
                        <constraint firstAttribute="bottom" secondItem="tkH-rO-ggK" secondAttribute="bottom" constant="4" id="nrF-Ji-oCB"/>
                        <constraint firstItem="tkH-rO-ggK" firstAttribute="top" secondItem="ocW-hy-kSk" secondAttribute="top" constant="4" id="u7R-X4-7td"/>
                    </constraints>
                </view>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Ý tưởng khởi nghiệp" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="mPh-3n-xEU" customClass="PaddingLabel" customModule="StartupSocialNetwork" customModuleProvider="target">
                    <rect key="frame" x="8" y="147.5" width="359" height="42"/>
                    <color key="backgroundColor" white="0.66666666669999997" alpha="0.2009310788" colorSpace="calibratedWhite"/>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="15"/>
                    <color key="textColor" white="0.33333333333333331" alpha="1" colorSpace="calibratedWhite"/>
                    <nil key="highlightedColor"/>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="number" keyPath="leftInset">
                            <real key="value" value="8"/>
                        </userDefinedRuntimeAttribute>
                        <userDefinedRuntimeAttribute type="number" keyPath="rightInset">
                            <real key="value" value="8"/>
                        </userDefinedRuntimeAttribute>
                        <userDefinedRuntimeAttribute type="number" keyPath="topInset">
                            <real key="value" value="12"/>
                        </userDefinedRuntimeAttribute>
                        <userDefinedRuntimeAttribute type="number" keyPath="bottomInset">
                            <real key="value" value="12"/>
                        </userDefinedRuntimeAttribute>
                    </userDefinedRuntimeAttributes>
                </label>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Đội ngũ quản lý" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="SdE-kh-O58" customClass="PaddingLabel" customModule="StartupSocialNetwork" customModuleProvider="target">
                    <rect key="frame" x="8" y="197.5" width="359" height="42"/>
                    <color key="backgroundColor" white="0.66666666669999997" alpha="0.2009310788" colorSpace="calibratedWhite"/>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="15"/>
                    <color key="textColor" white="0.33333333333333331" alpha="1" colorSpace="calibratedWhite"/>
                    <nil key="highlightedColor"/>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="number" keyPath="leftInset">
                            <real key="value" value="8"/>
                        </userDefinedRuntimeAttribute>
                        <userDefinedRuntimeAttribute type="number" keyPath="rightInset">
                            <real key="value" value="8"/>
                        </userDefinedRuntimeAttribute>
                        <userDefinedRuntimeAttribute type="number" keyPath="topInset">
                            <real key="value" value="12"/>
                        </userDefinedRuntimeAttribute>
                        <userDefinedRuntimeAttribute type="number" keyPath="bottomInset">
                            <real key="value" value="12"/>
                        </userDefinedRuntimeAttribute>
                    </userDefinedRuntimeAttributes>
                </label>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Lĩnh vực hoạt động" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="YJI-Gv-Crz" customClass="PaddingLabel" customModule="StartupSocialNetwork" customModuleProvider="target">
                    <rect key="frame" x="8" y="247.5" width="359" height="42"/>
                    <color key="backgroundColor" white="0.66666666669999997" alpha="0.2009310788" colorSpace="calibratedWhite"/>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="15"/>
                    <color key="textColor" white="0.33333333333333331" alpha="1" colorSpace="calibratedWhite"/>
                    <nil key="highlightedColor"/>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="number" keyPath="leftInset">
                            <real key="value" value="8"/>
                        </userDefinedRuntimeAttribute>
                        <userDefinedRuntimeAttribute type="number" keyPath="rightInset">
                            <real key="value" value="8"/>
                        </userDefinedRuntimeAttribute>
                        <userDefinedRuntimeAttribute type="number" keyPath="topInset">
                            <real key="value" value="12"/>
                        </userDefinedRuntimeAttribute>
                        <userDefinedRuntimeAttribute type="number" keyPath="bottomInset">
                            <real key="value" value="12"/>
                        </userDefinedRuntimeAttribute>
                    </userDefinedRuntimeAttributes>
                </label>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Đối tượng người dùng" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="JHG-KX-LB1" customClass="PaddingLabel" customModule="StartupSocialNetwork" customModuleProvider="target">
                    <rect key="frame" x="8" y="297.5" width="359" height="42"/>
                    <color key="backgroundColor" white="0.66666666669999997" alpha="0.2009310788" colorSpace="calibratedWhite"/>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="15"/>
                    <color key="textColor" white="0.33333333333333331" alpha="1" colorSpace="calibratedWhite"/>
                    <nil key="highlightedColor"/>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="number" keyPath="leftInset">
                            <real key="value" value="8"/>
                        </userDefinedRuntimeAttribute>
                        <userDefinedRuntimeAttribute type="number" keyPath="rightInset">
                            <real key="value" value="8"/>
                        </userDefinedRuntimeAttribute>
                        <userDefinedRuntimeAttribute type="number" keyPath="topInset">
                            <real key="value" value="12"/>
                        </userDefinedRuntimeAttribute>
                        <userDefinedRuntimeAttribute type="number" keyPath="bottomInset">
                            <real key="value" value="12"/>
                        </userDefinedRuntimeAttribute>
                    </userDefinedRuntimeAttributes>
                </label>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Định hướng phát triển" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="khn-X9-ddg" customClass="PaddingLabel" customModule="StartupSocialNetwork" customModuleProvider="target">
                    <rect key="frame" x="8" y="347.5" width="359" height="42"/>
                    <color key="backgroundColor" white="0.66666666669999997" alpha="0.2009310788" colorSpace="calibratedWhite"/>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="15"/>
                    <color key="textColor" white="0.33333333333333331" alpha="1" colorSpace="calibratedWhite"/>
                    <nil key="highlightedColor"/>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="number" keyPath="leftInset">
                            <real key="value" value="8"/>
                        </userDefinedRuntimeAttribute>
                        <userDefinedRuntimeAttribute type="number" keyPath="rightInset">
                            <real key="value" value="8"/>
                        </userDefinedRuntimeAttribute>
                        <userDefinedRuntimeAttribute type="number" keyPath="topInset">
                            <real key="value" value="12"/>
                        </userDefinedRuntimeAttribute>
                        <userDefinedRuntimeAttribute type="number" keyPath="bottomInset">
                            <real key="value" value="12"/>
                        </userDefinedRuntimeAttribute>
                    </userDefinedRuntimeAttributes>
                </label>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Mô tả sản phẩm" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="e9Y-o1-FDz" customClass="PaddingLabel" customModule="StartupSocialNetwork" customModuleProvider="target">
                    <rect key="frame" x="8" y="397.5" width="359" height="42"/>
                    <color key="backgroundColor" white="0.66666666669999997" alpha="0.2009310788" colorSpace="calibratedWhite"/>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="15"/>
                    <color key="textColor" white="0.33333333333333331" alpha="1" colorSpace="calibratedWhite"/>
                    <nil key="highlightedColor"/>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="number" keyPath="leftInset">
                            <real key="value" value="8"/>
                        </userDefinedRuntimeAttribute>
                        <userDefinedRuntimeAttribute type="number" keyPath="rightInset">
                            <real key="value" value="8"/>
                        </userDefinedRuntimeAttribute>
                        <userDefinedRuntimeAttribute type="number" keyPath="topInset">
                            <real key="value" value="12"/>
                        </userDefinedRuntimeAttribute>
                        <userDefinedRuntimeAttribute type="number" keyPath="bottomInset">
                            <real key="value" value="12"/>
                        </userDefinedRuntimeAttribute>
                    </userDefinedRuntimeAttributes>
                </label>
            </subviews>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
            <constraints>
                <constraint firstItem="ocW-hy-kSk" firstAttribute="top" secondItem="h5F-eb-IK0" secondAttribute="bottom" id="073-il-uUp"/>
                <constraint firstAttribute="trailing" secondItem="h5F-eb-IK0" secondAttribute="trailing" id="0iE-dz-gQy"/>
                <constraint firstAttribute="trailing" secondItem="e9Y-o1-FDz" secondAttribute="trailing" constant="8" id="0sY-Jd-jkd"/>
                <constraint firstItem="YJI-Gv-Crz" firstAttribute="top" secondItem="SdE-kh-O58" secondAttribute="bottom" constant="8" id="GMF-xa-4h4"/>
                <constraint firstItem="mPh-3n-xEU" firstAttribute="leading" secondItem="kO6-IG-UsQ" secondAttribute="leading" constant="8" id="I4B-eb-lpU"/>
                <constraint firstAttribute="trailing" secondItem="ocW-hy-kSk" secondAttribute="trailing" id="LJZ-Nl-KQA"/>
                <constraint firstItem="khn-X9-ddg" firstAttribute="top" secondItem="JHG-KX-LB1" secondAttribute="bottom" constant="8" id="MDY-hq-S5q"/>
                <constraint firstAttribute="trailing" secondItem="YJI-Gv-Crz" secondAttribute="trailing" constant="8" id="RZc-4T-1JE"/>
                <constraint firstItem="e9Y-o1-FDz" firstAttribute="leading" secondItem="kO6-IG-UsQ" secondAttribute="leading" constant="8" id="Rvn-Ge-LJ4"/>
                <constraint firstItem="YJI-Gv-Crz" firstAttribute="leading" secondItem="kO6-IG-UsQ" secondAttribute="leading" constant="8" id="WIM-Ch-6lc"/>
                <constraint firstAttribute="trailing" secondItem="mPh-3n-xEU" secondAttribute="trailing" constant="8" id="bDH-vx-cdB"/>
                <constraint firstItem="SdE-kh-O58" firstAttribute="top" secondItem="mPh-3n-xEU" secondAttribute="bottom" constant="8" id="bza-LS-88D"/>
                <constraint firstItem="h5F-eb-IK0" firstAttribute="top" secondItem="kO6-IG-UsQ" secondAttribute="top" id="c6h-bN-UWI"/>
                <constraint firstAttribute="trailing" secondItem="khn-X9-ddg" secondAttribute="trailing" constant="8" id="ceH-PU-BWE"/>
                <constraint firstItem="h5F-eb-IK0" firstAttribute="leading" secondItem="kO6-IG-UsQ" secondAttribute="leading" id="foU-Y4-e9Y"/>
                <constraint firstAttribute="trailing" secondItem="JHG-KX-LB1" secondAttribute="trailing" constant="8" id="hBi-op-aIM"/>
                <constraint firstItem="SdE-kh-O58" firstAttribute="leading" secondItem="kO6-IG-UsQ" secondAttribute="leading" constant="8" id="hka-QD-ejO"/>
                <constraint firstItem="JHG-KX-LB1" firstAttribute="top" secondItem="YJI-Gv-Crz" secondAttribute="bottom" constant="8" id="q49-kD-d1c"/>
                <constraint firstItem="mPh-3n-xEU" firstAttribute="top" secondItem="ocW-hy-kSk" secondAttribute="bottom" constant="8" id="rx4-qX-Kw1"/>
                <constraint firstItem="e9Y-o1-FDz" firstAttribute="top" secondItem="khn-X9-ddg" secondAttribute="bottom" constant="8" id="shP-w8-W3Z"/>
                <constraint firstAttribute="trailing" secondItem="SdE-kh-O58" secondAttribute="trailing" constant="8" id="uSr-rq-q4v"/>
                <constraint firstItem="ocW-hy-kSk" firstAttribute="leading" secondItem="kO6-IG-UsQ" secondAttribute="leading" id="uh3-Zy-oZp"/>
                <constraint firstItem="JHG-KX-LB1" firstAttribute="leading" secondItem="kO6-IG-UsQ" secondAttribute="leading" constant="8" id="wYH-61-hVb"/>
                <constraint firstItem="khn-X9-ddg" firstAttribute="leading" secondItem="kO6-IG-UsQ" secondAttribute="leading" constant="8" id="z53-ly-rRQ"/>
            </constraints>
            <nil key="simulatedStatusBarMetrics"/>
            <connections>
                <outlet property="collectionViewImage" destination="RRJ-gt-cII" id="vec-by-C1K"/>
                <outlet property="heightCollectionView" destination="8oD-04-84y" id="0IG-fF-khW"/>
                <outlet property="labelDevelopment" destination="khn-X9-ddg" id="9sd-Nr-tzw"/>
                <outlet property="labelFields" destination="YJI-Gv-Crz" id="IoL-My-bT2"/>
                <outlet property="labelIdea" destination="mPh-3n-xEU" id="zi8-ch-Zf2"/>
                <outlet property="labelProduct" destination="e9Y-o1-FDz" id="1fs-C8-hiQ"/>
                <outlet property="labelTarget" destination="tkH-rO-ggK" id="BJD-n2-Oeh"/>
                <outlet property="labelTeam" destination="SdE-kh-O58" id="nWw-oe-pme"/>
                <outlet property="labelUser" destination="JHG-KX-LB1" id="50u-24-Jbg"/>
            </connections>
            <point key="canvasLocation" x="9" y="-290"/>
        </view>
    </objects>
    <resources>
        <image name="warning" width="26" height="26"/>
    </resources>
</document>
